
						@font-face {
							font-family: 'oswald';
							src: url('https://standard-layout-hcl4nesffa.live-website.com/wp-content/bcf-fonts/Oswald/oswald-500-normal0.woff2') format('woff2');
							font-weight: 500;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'oswald';
							src: url('https://standard-layout-hcl4nesffa.live-website.com/wp-content/bcf-fonts/Oswald/oswald-500-normal1.woff2') format('woff2');
							font-weight: 500;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'oswald';
							src: url('https://standard-layout-hcl4nesffa.live-website.com/wp-content/bcf-fonts/Oswald/oswald-500-normal2.woff2') format('woff2');
							font-weight: 500;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'oswald';
							src: url('https://standard-layout-hcl4nesffa.live-website.com/wp-content/bcf-fonts/Oswald/oswald-500-normal3.woff2') format('woff2');
							font-weight: 500;
							font-style: normal3;
						}
						
						@font-face {
							font-family: 'oswald';
							src: url('https://standard-layout-hcl4nesffa.live-website.com/wp-content/bcf-fonts/Oswald/oswald-500-normal4.woff2') format('woff2');
							font-weight: 500;
							font-style: normal4;
						}
						
						@font-face {
							font-family: 'oswald';
							src: url('https://standard-layout-hcl4nesffa.live-website.com/wp-content/bcf-fonts/Oswald/oswald-600-normal0.woff2') format('woff2');
							font-weight: 600;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'oswald';
							src: url('https://standard-layout-hcl4nesffa.live-website.com/wp-content/bcf-fonts/Oswald/oswald-600-normal1.woff2') format('woff2');
							font-weight: 600;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'oswald';
							src: url('https://standard-layout-hcl4nesffa.live-website.com/wp-content/bcf-fonts/Oswald/oswald-600-normal2.woff2') format('woff2');
							font-weight: 600;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'oswald';
							src: url('https://standard-layout-hcl4nesffa.live-website.com/wp-content/bcf-fonts/Oswald/oswald-600-normal3.woff2') format('woff2');
							font-weight: 600;
							font-style: normal3;
						}
						
						@font-face {
							font-family: 'oswald';
							src: url('https://standard-layout-hcl4nesffa.live-website.com/wp-content/bcf-fonts/Oswald/oswald-600-normal4.woff2') format('woff2');
							font-weight: 600;
							font-style: normal4;
						}
						
						@font-face {
							font-family: 'oswald';
							src: url('https://standard-layout-hcl4nesffa.live-website.com/wp-content/bcf-fonts/Oswald/oswald-700-normal0.woff2') format('woff2');
							font-weight: 700;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'oswald';
							src: url('https://standard-layout-hcl4nesffa.live-website.com/wp-content/bcf-fonts/Oswald/oswald-700-normal1.woff2') format('woff2');
							font-weight: 700;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'oswald';
							src: url('https://standard-layout-hcl4nesffa.live-website.com/wp-content/bcf-fonts/Oswald/oswald-700-normal2.woff2') format('woff2');
							font-weight: 700;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'oswald';
							src: url('https://standard-layout-hcl4nesffa.live-website.com/wp-content/bcf-fonts/Oswald/oswald-700-normal3.woff2') format('woff2');
							font-weight: 700;
							font-style: normal3;
						}
						
						@font-face {
							font-family: 'oswald';
							src: url('https://standard-layout-hcl4nesffa.live-website.com/wp-content/bcf-fonts/Oswald/oswald-700-normal4.woff2') format('woff2');
							font-weight: 700;
							font-style: normal4;
						}
						
						@font-face {
							font-family: 'poppins';
							src: url('https://standard-layout-hcl4nesffa.live-website.com/wp-content/bcf-fonts/Poppins/poppins-500-normal0.woff2') format('woff2');
							font-weight: 500;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'poppins';
							src: url('https://standard-layout-hcl4nesffa.live-website.com/wp-content/bcf-fonts/Poppins/poppins-500-normal1.woff2') format('woff2');
							font-weight: 500;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'poppins';
							src: url('https://standard-layout-hcl4nesffa.live-website.com/wp-content/bcf-fonts/Poppins/poppins-500-normal2.woff2') format('woff2');
							font-weight: 500;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'poppins';
							src: url('https://standard-layout-hcl4nesffa.live-website.com/wp-content/bcf-fonts/Poppins/poppins-500italic-italic0.woff2') format('woff2');
							font-weight: 500italic;
							font-style: italic0;
						}
						
						@font-face {
							font-family: 'poppins';
							src: url('https://standard-layout-hcl4nesffa.live-website.com/wp-content/bcf-fonts/Poppins/poppins-500italic-italic1.woff2') format('woff2');
							font-weight: 500italic;
							font-style: italic1;
						}
						
						@font-face {
							font-family: 'poppins';
							src: url('https://standard-layout-hcl4nesffa.live-website.com/wp-content/bcf-fonts/Poppins/poppins-500italic-italic2.woff2') format('woff2');
							font-weight: 500italic;
							font-style: italic2;
						}
						
						@font-face {
							font-family: 'poppins';
							src: url('https://standard-layout-hcl4nesffa.live-website.com/wp-content/bcf-fonts/Poppins/poppins-600-normal0.woff2') format('woff2');
							font-weight: 600;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'poppins';
							src: url('https://standard-layout-hcl4nesffa.live-website.com/wp-content/bcf-fonts/Poppins/poppins-600-normal1.woff2') format('woff2');
							font-weight: 600;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'poppins';
							src: url('https://standard-layout-hcl4nesffa.live-website.com/wp-content/bcf-fonts/Poppins/poppins-600-normal2.woff2') format('woff2');
							font-weight: 600;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'poppins';
							src: url('https://standard-layout-hcl4nesffa.live-website.com/wp-content/bcf-fonts/Poppins/poppins-600italic-italic0.woff2') format('woff2');
							font-weight: 600italic;
							font-style: italic0;
						}
						
						@font-face {
							font-family: 'poppins';
							src: url('https://standard-layout-hcl4nesffa.live-website.com/wp-content/bcf-fonts/Poppins/poppins-600italic-italic1.woff2') format('woff2');
							font-weight: 600italic;
							font-style: italic1;
						}
						
						@font-face {
							font-family: 'poppins';
							src: url('https://standard-layout-hcl4nesffa.live-website.com/wp-content/bcf-fonts/Poppins/poppins-600italic-italic2.woff2') format('woff2');
							font-weight: 600italic;
							font-style: italic2;
						}
						
						@font-face {
							font-family: 'poppins';
							src: url('https://standard-layout-hcl4nesffa.live-website.com/wp-content/bcf-fonts/Poppins/poppins-700-normal0.woff2') format('woff2');
							font-weight: 700;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'poppins';
							src: url('https://standard-layout-hcl4nesffa.live-website.com/wp-content/bcf-fonts/Poppins/poppins-700-normal1.woff2') format('woff2');
							font-weight: 700;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'poppins';
							src: url('https://standard-layout-hcl4nesffa.live-website.com/wp-content/bcf-fonts/Poppins/poppins-700-normal2.woff2') format('woff2');
							font-weight: 700;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'poppins';
							src: url('https://standard-layout-hcl4nesffa.live-website.com/wp-content/bcf-fonts/Poppins/poppins-700italic-italic0.woff2') format('woff2');
							font-weight: 700italic;
							font-style: italic0;
						}
						
						@font-face {
							font-family: 'poppins';
							src: url('https://standard-layout-hcl4nesffa.live-website.com/wp-content/bcf-fonts/Poppins/poppins-700italic-italic1.woff2') format('woff2');
							font-weight: 700italic;
							font-style: italic1;
						}
						
						@font-face {
							font-family: 'poppins';
							src: url('https://standard-layout-hcl4nesffa.live-website.com/wp-content/bcf-fonts/Poppins/poppins-700italic-italic2.woff2') format('woff2');
							font-weight: 700italic;
							font-style: italic2;
						}
						
						@font-face {
							font-family: 'poppins';
							src: url('https://standard-layout-hcl4nesffa.live-website.com/wp-content/bcf-fonts/Poppins/poppins-800-normal0.woff2') format('woff2');
							font-weight: 800;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'poppins';
							src: url('https://standard-layout-hcl4nesffa.live-website.com/wp-content/bcf-fonts/Poppins/poppins-800-normal1.woff2') format('woff2');
							font-weight: 800;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'poppins';
							src: url('https://standard-layout-hcl4nesffa.live-website.com/wp-content/bcf-fonts/Poppins/poppins-800-normal2.woff2') format('woff2');
							font-weight: 800;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'poppins';
							src: url('https://standard-layout-hcl4nesffa.live-website.com/wp-content/bcf-fonts/Poppins/poppins-800italic-italic0.woff2') format('woff2');
							font-weight: 800italic;
							font-style: italic0;
						}
						
						@font-face {
							font-family: 'poppins';
							src: url('https://standard-layout-hcl4nesffa.live-website.com/wp-content/bcf-fonts/Poppins/poppins-800italic-italic1.woff2') format('woff2');
							font-weight: 800italic;
							font-style: italic1;
						}
						
						@font-face {
							font-family: 'poppins';
							src: url('https://standard-layout-hcl4nesffa.live-website.com/wp-content/bcf-fonts/Poppins/poppins-800italic-italic2.woff2') format('woff2');
							font-weight: 800italic;
							font-style: italic2;
						}
						